edit<!DOCTYPE html>
<html lang="de" >
<head>
<meta charset="UTF-8">
<title>Knobelkalender für den Regenbogentank</title>
<style>
body {margin: 30px; background-image: url("backer.jpg")}
.doorcontent {display: none}
.doorset {display: none}
.doorset:checked + .doorcontent {display: block}
.caldoor {display: inline-block;padding: 5px; margin: 5px; background-color:#222222;}
.caldoors {color: #ecf0f1; background-color: #223322; border: solid 4px #555;border-radius:25px;}
.doorcontent {font-size:1.1em;background-color: #eed;border: solid 4px #555;border-radius:25px;}
</style>

</head>

<body translate="no" >
  <div class="caldoors" align="center" style="background-color:rgba(255,255,255,0.2);">
  <label class="caldoor" for="caldoor-1">1</label>
  <label class="caldoor" for="caldoor-2">2</label>
  <label class="caldoor" for="caldoor-3">3</label>
  <label class="caldoor" for="caldoor-4">4</label>
  </br>
<label class="caldoor" for="caldoor-5">5</label>
<label class="caldoor" for="caldoor-6">6</label>
<label class="caldoor" for="caldoor-7">7</label>
<label class="caldoor" for="caldoor-8">8</label>
</br>
<label class="caldoor" for="caldoor-9">9</label>
<label class="caldoor" for="caldoor-10">10</label>
<label class="caldoor" for="caldoor-11">11</label>
<label class="caldoor" for="caldoor-12">12</label>
</br>
<label class="caldoor" for="caldoor-13">13</label>
<label class="caldoor" for="caldoor-14">14</label>
<label class="caldoor" for="caldoor-15">15</label>
<label class="caldoor" for="caldoor-16">16</label>
</br>
<label class="caldoor" for="caldoor-17">17</label>
<label class="caldoor" for="caldoor-18">18</label>
<label class="caldoor" for="caldoor-19">19</label>
<label class="caldoor" for="caldoor-20">20</label>
</br>
<label class="caldoor" for="caldoor-21">21</label>
<label class="caldoor" for="caldoor-22">22</label>
<label class="caldoor" for="caldoor-23">23</label>
<label class="caldoor" for="caldoor-24">24</label></div>
<div align="center">
<!-- Tuerchen 0 -->
<input class="doorset" id="caldoor-0" name="tv-group" type="radio" checked="checked"/>
<div class="doorcontent" align="center">
  <h2>Willkommen</h2>
  <p>Ich liebe Rätsel, Knobeleien, Puzzle und Ähnliches.</br>Daran möchte ich euch gerne teilhaben lassen.</br>Hier findet sich ein bisschen Beschäftigung,</br> VIEL SPAß!</p>
</div>
<!-- Tuerchen ENDE-->

<!-- Tuerchen 1 -->
<input class="doorset" id="caldoor-1" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 1</h2>
  <p>Ein Kleines Rätsel zum Einstand:
   </br>Ich habe heute die ersten Weihnachtsgeschenke bezahlt.</br>
Dabei habe ich die Hälfte des Geldes ausgegeben,</br>das ich vorher im Portemonnaie hatte.</br>
Interessanterweise, habe ich nun soviel Cent,</br> wie ich vorher Euro hatte,</br>
Aber genau halb soviele Euro, wie ich vorher Cent drin hatte...</br>
Wieviel Geld hab ich eigtl. noch?</p></div>
<!-- Tuerchen ENDE-->
<!-- Tuerchen 2 -->
<input class="doorset" id="caldoor-2" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 2</h2>
  <p>Heute habe ich zwei Kindern beim Dominospielen zugeschaut,</br>
Dabei haben sie, immer wenn sie einen Stein gelegt haben,<br /> laut die Augensumme ihres Spielsteins gerufen.</br> Sie haben es tatsächlich geschafft, alle Steine in eine lange Reihe aneinanderzulegen.</br>
Es fing an mit "12"!, "9"!,"7"!,"4"!...</br>
Beim letzten Stein war "7, und FERTIG!" zu hören...</br>
Wie sah der letzte Stein aus?</p></div>
<!-- Tuerchen ENDE-->
<!-- Tuerchen 3 -->
<input class="doorset" id="caldoor-3" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 3</h2>
  <p>Heute ein Kleines Gedicht:</br>
Hör gut hin und hör drauf mich zu meiden.</br>
Denn wenn du mich mal hast, so hast du Sorg' und Leiden.</br>
Verlierst du mich, so wird dein Herz sehr schwer.</br>
Gewinnst du mich jedoch, so hast du mich nicht mehr!</p></div>
<!-- Tuerchen ENDE-->
<!-- Tuerchen 4 -->
<input class="doorset" id="caldoor-4" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 4</h2>
  <p>Heute beim Füllen der Badewanne war ich kreativ.</br>
Die Wann brauchte ca. 30 Minuten bis sie voll war,</br>
aber gut 40 zum leerlaufen.</br>
Wenn sie schneller voll als leer wird, muss sie auch mit geöffnetem Abfluss volllaufen können,</br> da ich kein Wasserverschwender bin und das ausprobiere,</br>
möchte ich gerne wissen, wie lange bräuchte die Wanne dann?</p></div>
<!-- Tuerchen ENDE-->
<!-- Tuerchen 5 -->
<input class="doorset" id="caldoor-5" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 5</h2>
  <p>Eines meiner Lieblingsrätsel:</br>
Zwei Menschen stehen an einem Gleis, Rücken an Rücken,</br> mit Blickrichtung entlang des Gleises.</br>
Wenn der Anfang des Zuges an ihnen vorbei kommt, beginnen beide,</br>
in entgegengesetzter Richtung und gleicher Geschwindigkeit loszulaufen…</br>
…der eine läuft also mit dem Zug, der andere ihm entgegen.</br>
Jeder bleibt dann wieder stehen, wenn das Zugende an ihm vorüberzieht.</br>
Derjenige, der dem Zug entgegen läuft, bleibt nach 20m stehen,</br>
derjenige, der mit dem Zug läuft nach 60m.</br>
Wie lang ist der Zug?</p></div>
<!-- Tuerchen ENDE-->
<!-- Tuerchen 6 -->
<input class="doorset" id="caldoor-6" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 6</h2>
  <p>Heute hat der Weihnachtsmann einen kleinen Test gemacht, leider hat es dabei sehr geschneit.</br>
Er hat einen Teil der Geschenke in seinen Sack gepackt und ihn gewogen</br>
"Ganz schön schwer", meinte einer der Wichtel.
Der Weihnachtsmann lachte nur und sagte:" Naja 90% davon ist auch Schnee."</br>
Also liess der Weihnachtsmann den Sack trocknen und siehe da,</br>
 er wurde knapp 150 kg leichter und enthielt nur noch 40% Schnee.</br>
Wieviel wiegen denn nur die Geschenke?</p></div>
<!-- Tuerchen ENDE-->
<!-- Tuerchen 7 -->
<input class="doorset" id="caldoor-7" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 7</h2>
  <p>2 Mathematiker treffen sich beim Elternabend.</br>
Fragt der eine den anderen:"Wie alt sind deine 3 Söhne
jetzt eigentlich ?"</br>
Er erhält die Antwort :" Das Produkt der Alterszahlen meiner Söhne
ist 36,</br>die Summe der Alter meiner Söhne ist gleich der Raumnummer hier."</br>
Der Fragende überlegt ein wenig, rechnet und bemerkt dann:</br>
"Also ein bisschen Information brauche ich noch."
Der andere stutzt, überlegt kurz und sagt :"Stimmt,
der Älteste isst gerne Nutella."</br>
Wie alt sind die drei Söhne ?</p></div>
<!-- Tuerchen ENDE-->
<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-8" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 8</h2>
  <p>In unserem Fachschaftsraum hängen 2 Adventskalender.</br>
Jeden Morgen, wenn der erste reinkommt, macht er zwei beliebige Türchen auf.</br>
Gestern habe ich einem Master-Studenten die Summe der Türchen gesagt, die ich aufgemacht hatte, und meinem Professor das Produkt!</br>
daraufhin entstand folgendes Gespräch:</br>
Professor:" Ich weiss noch nicht, welche er aufgemacht hat."</br>
Student:" Das war mir bereits klar. Ich weiss es aber auch nicht"</br>
Professor:" Na dann weiss ich es aber!"</br>
Student:" Krieg ich nen Tipp?"</br>
Professor:" Meine Zahl fängt mit ner 3 an."</br>
Welche Türchen hatte ich aufgemacht?</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-9" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 9</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-10" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 10</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-11" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 11</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-12" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 12</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-13" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 13</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-14" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 14</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-15" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 15</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-16" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 16</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-17" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 17</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-18" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 18</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-19" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 19</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-20" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 20</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-21" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 21</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-22" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 22</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-23" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 23</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->

<!-- Anfang Tuerchen 8 -->
<input class="doorset" id="caldoor-24" name="tv-group" type="radio"/>
<div class="doorcontent" align="center">
  <h2>Türchen 24</h2>
  <p>Geduld ;)</p></div>
<!-- Tuerchen ENDE-->


</div>
</body>

</html>
 
